Subject: bug#47686: Live preview of setting face color

From: Lars Ingebrigtsen <[email-masked]>
Date: Thu, 06 May 2021 11:58:07 +0200

scame <[email-masked]> writes:

> I wanted some live preview and google found a small code which does this:
>
> https://i.imgur.com/CqpB8gM.gif
>
> https://reddit.com/r/emacs/comments/ci1j66/live_color_selection_for_faces/
>
> It works, but it occured to me it could be easy to add something like this to the
> *Colors* buffer
> which I can get with M-x list-colors-display.

I think that looks really cool, but I think it would be better as a
separate ELPA package (especially since there are other colour pickers
that work differently out there).  So I'm closing this bug report.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no